TES 5 Skyrim: "Skyrim Script Extender (SKSE) v.1.6.16"

TES 5 Skyrim: "Skyrim Script Extender (SKSE) v.1.6.16"


Версия: 1.6.16
Автор: Ian Patterson, Stephen Abel and Paul Connelly,
Требования: Skyrim 1.9.32.0. (последнее обновление)

Установка: Скопировать содержимое архива в папку Skyrim ,там где находится TESV и SkyrimLauncher.

Запуск через skse_loader.exe